.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #516073
}

a:link,
a:visited {
    color: #688696;
    transition: all .5s ease
}

a:active,
a:hover {
    color: #ec407a
}

a.accent:link,
a.accent:visited {
    color: #ec407a;
    transition: all .5s ease
}

a.accent:active,
a.accent:hover {
    color: #d51556
}

.app_primary_bg {
    background: #28bebd
}

.app_primary_lighten_bg {
    background: #2dd3d2
}

.app_primary_darken_bg {
    background: #24a9a8
}

.app_accent_bg {
    background-color: #ec407a
}

body {
    background-color: #eef5f9;
    color: #607188
}

body #app_wrapper #app_topnavbar-wrapper {
    background-color: #fff;
    color: #688696
}

body #app_wrapper #app_topnavbar-wrapper .navbar-nav li a,
body #app_wrapper #app_topnavbar-wrapper .navbar-nav ul.dropdown-menu li a {
    color: #688696
}

body #app_wrapper #app_topnavbar-wrapper .navbar-nav > li > a:active,
body #app_wrapper #app_topnavbar-wrapper .navbar-nav > li > a:active .name,
body #app_wrapper #app_topnavbar-wrapper .navbar-nav > li > a:focus,
body #app_wrapper #app_topnavbar-wrapper .navbar-nav > li > a:focus .name,
body #app_wrapper #app_topnavbar-wrapper .navbar-nav > li > a:hover,
body #app_wrapper #app_topnavbar-wrapper .navbar-nav > li > a:hover .name {
    background: rgba(238, 245, 249, .6);
    color: #516073
}

body #app_wrapper #app_sidebar-left,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper {
    background-color: #222f3c
}

body #app_wrapper #app_sidebar-left #logo_wrapper {
    background-color: #1c2732
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li > a {
    color: #91a6bb
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav .open > a,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav .open > a:focus,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav .open > a:hover,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li > a:active,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li > a:hover {
    color: #fff;
    background-color: #1c2732
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav > li > a:focus {
    background-color: #222f3c
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav .nav-sub,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav > li > a:hover {
    background-color: #1c2732
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav .nav-sub li > a {
    color: #91a6bb
}

.modal .modal-header,
.modal .modal-header .close,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav .nav-sub li a:hover,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav > li > .nav-sub li a:hover,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav > li > .nav-sub li.active a,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav > li > .nav-sub li.active a:hover {
    color: #fff
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li.active > a,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li.active > a:focus,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li.active > a:hover {
    background-color: #1c2732;
    color: #fff;
    border-left-color: #ec407a
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav.nav-pills.nav-stacked .nav-dropdown.active > .nav-sub,
body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav.nav-pills.nav-stacked .nav-dropdown.active > a {
    border-left-color: #ec407a
}

#footer_wrapper,
body #app_wrapper #content_wrapper #header_wrapper {
    background: #28bebd
}

.nav-tabs li.active a:after {
    background: #ec407a
}

.modal .modal-header {
    background: #28bebd
}

.card.card-accent .card-body,
.card.card-accent .card-footer,
.card.card-accent .card-footer a,
.card.card-accent .card-footer a:visited,
.card.card-accent .card-title,
.card.card-accent > .card-heading {
    color: #fff!important;
    background-color: #ec407a
}

.card.card-accent .card-footer a:active,
.card.card-accent .card-footer a:hover {
    color: #facbdb!important
}

.card .card-body.card-accent,
.card .card-footer.card-accent,
.card .card-heading.card-accent,
.card .card-heading.card-accent .card-actions > a,
.card .card-heading.card-accent .card-actions > li > a,
.card .card-heading.card-accent .card-title {
    color: #fff;
    background-color: #ec407a;
    border-color: transparent
}

.context-menu__link:hover {
    background-color: #ec407a;
    border-left: solid 6px #b41249
}

.slider .noUi-handle,
.slider.slider-primary .noUi-handle,
.togglebutton label input.toggle-primary[type=checkbox]:checked + .toggle:after {
    border-color: #ec407a
}

.btn.btn-primary,
.navbar .navbar-nav > li > a.btn.btn-primary {
    box-shadow: 0 2px 2px 0 rgba(236, 64, 122, .14), 0 3px 1px -2px rgba(236, 64, 122, .2), 0 1px 5px 0 rgba(236, 64, 122, .12)
}

.btn.btn-primary,
.btn.btn-primary.active,
.btn.btn-primary.active:focus,
.btn.btn-primary.active:hover,
.btn.btn-primary:active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.btn.btn-primary:focus,
.btn.btn-primary:hover,
.navbar .navbar-nav > li > a.btn.btn-primary,
.navbar .navbar-nav > li > a.btn.btn-primary.active,
.navbar .navbar-nav > li > a.btn.btn-primary.active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary.active:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:active,
.navbar .navbar-nav > li > a.btn.btn-primary:active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:active:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:hover,
.open > .btn.btn-primary.dropdown-toggle,
.open > .btn.btn-primary.dropdown-toggle:focus,
.open > .btn.btn-primary.dropdown-toggle:hover,
.open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle,
.open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:focus,
.open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:hover {
    background-color: #ec407a;
    color: #fff
}

.btn.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:active,
.navbar .navbar-nav > li > a.btn.btn-primary:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:hover {
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2)
}

.btn.btn-primary.disabled,
.btn.btn-primary.disabled.active,
.btn.btn-primary.disabled.focus,
.btn.btn-primary.disabled:active,
.btn.btn-primary.disabled:focus,
.btn.btn-primary.disabled:hover,
.btn.btn-primary:disabled,
.btn.btn-primary:disabled.active,
.btn.btn-primary:disabled.focus,
.btn.btn-primary:disabled:active,
.btn.btn-primary:disabled:focus,
.btn.btn-primary:disabled:hover,
.btn.btn-primary[disabled],
.btn.btn-primary[disabled].active,
.btn.btn-primary[disabled].focus,
.btn.btn-primary[disabled]:active,
.btn.btn-primary[disabled]:focus,
.btn.btn-primary[disabled]:hover,
.navbar .navbar-nav > li > a.btn.btn-primary.disabled,
.navbar .navbar-nav > li > a.btn.btn-primary.disabled.active,
.navbar .navbar-nav > li > a.btn.btn-primary.disabled.focus,
.navbar .navbar-nav > li > a.btn.btn-primary.disabled:active,
.navbar .navbar-nav > li > a.btn.btn-primary.disabled:focus,
.navbar .navbar-nav > li > a.btn.btn-primary.disabled:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:disabled,
.navbar .navbar-nav > li > a.btn.btn-primary:disabled.active,
.navbar .navbar-nav > li > a.btn.btn-primary:disabled.focus,
.navbar .navbar-nav > li > a.btn.btn-primary:disabled:active,
.navbar .navbar-nav > li > a.btn.btn-primary:disabled:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:disabled:hover,
.navbar .navbar-nav > li > a.btn.btn-primary[disabled],
.navbar .navbar-nav > li > a.btn.btn-primary[disabled].active,
.navbar .navbar-nav > li > a.btn.btn-primary[disabled].focus,
.navbar .navbar-nav > li > a.btn.btn-primary[disabled]:active,
.navbar .navbar-nav > li > a.btn.btn-primary[disabled]:focus,
.navbar .navbar-nav > li > a.btn.btn-primary[disabled]:hover,
fieldset[disabled] .btn.btn-primary,
fieldset[disabled] .btn.btn-primary.active,
fieldset[disabled] .btn.btn-primary.focus,
fieldset[disabled] .btn.btn-primary:active,
fieldset[disabled] .btn.btn-primary:focus,
fieldset[disabled] .btn.btn-primary:hover,
fieldset[disabled] .navbar .navbar-nav > li > a.btn.btn-primary,
fieldset[disabled] .navbar .navbar-nav > li > a.btn.btn-primary.active,
fieldset[disabled] .navbar .navbar-nav > li > a.btn.btn-primary.focus,
fieldset[disabled] .navbar .navbar-nav > li > a.btn.btn-primary:active,
fieldset[disabled] .navbar .navbar-nav > li > a.btn.btn-primary:focus,
fieldset[disabled] .navbar .navbar-nav > li > a.btn.btn-primary:hover {
    box-shadow: none
}

.btn.btn-primary.btn-flat,
.navbar .navbar-nav > li > a.btn.btn-primary.btn-flat {
    background-color: transparent;
    color: #ec407a;
    box-shadow: none
}

.btn.btn-primary.btn-flat:active,
.btn.btn-primary.btn-flat:focus,
.btn.btn-primary.btn-flat:hover,
.navbar .navbar-nav > li > a.btn.btn-primary.btn-flat:active,
.navbar .navbar-nav > li > a.btn.btn-primary.btn-flat:focus,
.navbar .navbar-nav > li > a.btn.btn-primary.btn-flat:hover {
    background-color: transparent;
    color: #ec407a
}

.btn.btn-primary.btn-flat.btn-primary:hover,
.navbar .navbar-nav > li > a.btn.btn-primary.btn-flat.btn-primary:hover {
    background-color: rgba(236, 64, 122, .1)
}

.btn-primary-hover:hover {
    background-color: #ec407a;
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2);
    color: #fff!important
}

.mdl-button.mdl-button--colored {
    color: #ec407a
}

.mdl-button--raised {
    box-shadow: 0 12px 20px -10px rgba(236, 64, 122, .98), 0 5px 20px 0 rgba(0, 0, 0, .14), 0 5px 19px -7px rgba(236, 64, 122, .67)
}

.mdl-button--raised.mdl-button--colored {
    background: #ec407a;
    color: #fff
}

.mdl-button--raised.mdl-button--colored:active,
.mdl-button--raised.mdl-button--colored:focus:not(:active),
.mdl-button--raised.mdl-button--colored:hover {
    background-color: #ec407a
}

.mdl-button--primary.mdl-button--primary {
    color: #ec407a
}

.mdl-button--primary.mdl-button--primary.mdl-button--fab,
.mdl-button--primary.mdl-button--primary.mdl-button--raised {
    color: #fff;
    background-color: #ec407a
}

.btn-primary + .dropdown-menu li a:active,
.btn-primary + .dropdown-menu li a:focus,
.btn-primary + .dropdown-menu li a:hover,
.btn-primary + .dropdown-menu > li > a:active,
.btn-primary + .dropdown-menu > li > a:focus,
.btn-primary + .dropdown-menu > li > a:hover,
.btn-primary.dropdown-menu li a:active,
.btn-primary.dropdown-menu li a:focus,
.btn-primary.dropdown-menu li a:hover,
.btn-primary.dropdown-menu > li > a:active,
.btn-primary.dropdown-menu > li > a:focus,
.btn-primary.dropdown-menu > li > a:hover {
    background-color: #ec407a;
    color: #fff!important;
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2)
}

.dark-theme .is-today .pika-button,
code {
    color: #ec407a
}

#rootwizard .pager li > a,
#rootwizard .pager li > span {
    background-color: #ec407a
}

.togglebutton label input.toggle-primary[type=checkbox]:checked + .toggle {
    background-color: rgba(236, 64, 122, .7)
}

.slider.noUi-connect,
.slider.slider-primary .noUi-connect,
.slider.slider-primary.noUi-connect {
    background-color: #ec407a
}

#login-wrapper .card.active #signup_wrapper,
.pika-button:hover {
    background: #ec407a
}

.togglebutton label input.toggle-primary[type=checkbox]:checked + .toggle:active:after {
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, .4), 0 0 0 15px rgba(236, 64, 122, .1)
}

code {
    background-color: #fff
}

.swal2-modal .swal2-confirm {
    background-color: #ec407a!important;
    color: #FFF!important;
    box-shadow: 0 2px 2px 0 rgba(236, 64, 122, .14), 0 3px 1px -2px rgba(236, 64, 122, .2), 0 1px 5px 0 rgba(236, 64, 122, .12)!important
}

.swal2-modal .swal2-confirm:hover {
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2)
}

.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button),
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button) {
    box-shadow: 0 2px 2px 0 rgba(236, 64, 122, .14), 0 3px 1px -2px rgba(236, 64, 122, .2), 0 1px 5px 0 rgba(236, 64, 122, .12)
}

.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button),
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active:focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active:hover,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active:focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active:hover,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button),
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active:focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active:hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active:focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active:hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):hover,
.open > .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).dropdown-toggle,
.open > .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).dropdown-toggle:focus,
.open > .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).dropdown-toggle:hover,
.open > .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).dropdown-toggle,
.open > .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).dropdown-toggle:focus,
.open > .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).dropdown-toggle:hover {
    background-color: #ec407a;
    color: #fff
}

.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):hover {
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2)
}

.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled.active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled.focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled:active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled:focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled:hover,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled.active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled.focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled:active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled:focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled:hover,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled],
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled].active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled].focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled]:active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled]:focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled]:hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled.active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled.focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled:active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled:focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).disabled:hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled.active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled.focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled:active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled:focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):disabled:hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled],
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled].active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled].focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled]:active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled]:focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)[disabled]:hover,
fieldset[disabled] .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button),
fieldset[disabled] .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active,
fieldset[disabled] .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).focus,
fieldset[disabled] .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active,
fieldset[disabled] .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):focus,
fieldset[disabled] .alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):hover,
fieldset[disabled] .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button),
fieldset[disabled] .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).active,
fieldset[disabled] .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).focus,
fieldset[disabled] .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):active,
fieldset[disabled] .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):focus,
fieldset[disabled] .alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button):hover {
    box-shadow: none
}

.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat {
    background-color: transparent;
    color: #ec407a;
    box-shadow: none
}

.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat:active,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat:focus,
.alertify .alert nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat:hover,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat:active,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat:focus,
.alertify .dialog nav button.ok:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button).btn-flat:hover {
    background-color: transparent;
    color: #ec407a
}

.dropdownjs > ul > li:active,
.dropdownjs > ul > li:focus,
.dropdownjs > ul > li:hover,
.icon a:hover,
.loader.loader-pink:before,
.progress-bar {
    background-color: #ec407a
}

.nav-pills > .active > a > .badge,
list-group-item.active > .badge {
    color: #ec407a
}

.card.card-nav-tabs .card-heading.heading-primary,
.dropdownjs > ul > li:active,
.dropdownjs > ul > li:focus,
.dropdownjs > ul > li:hover {
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2);
    color: #fff
}

#content .nav-pills > li.active > a,
#content .nav-pills > li.active > a:focus,
#content .nav-pills > li.active > a:hover {
    background-color: #ec407a;
    box-shadow: 0 14px 26px -12px rgba(236, 64, 122, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(236, 64, 122, .2)
}

.preloader.pls-pink .plc-path {
    stroke: #ec407a
}

.card.card-nav-tabs .card-heading.heading-primary {
    background: #ec407a
}

#auth_wrapper,
.mejs__controls:not([style*="display: none"]) {
    background: #28bebd
}

.checkbox-pin label {
    background: #eafbfb
}

.checkbox-pin input:checked + label {
    background: #24a9a8
}

.checkbox-pin input:checked + label:after,
.checkbox-pin input:checked + label:before {
    background: #28bebd
}

.checkbox-pin label:before {
    color: #28bebd
}
